body {
  margin: 0;
  font-family: 'Montserrat', 
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Montserrat';
    white-space: pre-wrap;
    word-wrap: break-word;
  }

  h1 {
    font-size: 2.5rem;
    line-height: 1;
    margin: 0;
    padding: 0;
  }

  p {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.4;
    margin-bottom: 0.75em;
    white-space: pre-wrap;
    word-wrap: break-word;
  }

  strong {
    font-family: 'Montserrat';
    white-space: pre-wrap;
    word-wrap: break-word;
  }